---
import ColorizedHR from '../components/ColorizedHR.astro'

const projectOwner = import.meta.env.PROJECT_OWNER
---

<div id="footer-container" class="text-white bg-jet min-w-full">
  <ColorizedHR backgroundColor="#0496FF" />
  <ColorizedHR backgroundColor="#1D2F6F" />
  <ColorizedHR backgroundColor="#D81159" />

  <footer class="text-white text-center text-lg place-items-center space-y-1 py-8" id="footer">
    <p>
      Built with
      <a href="https://astro.build/" class="underline">Astro</a> and <a
        href="https://tailwindcss.com/"
        class="underline">TailwindCSS</a
      >
    </p>
    <p>
      <a href="https://gitlab.com/alexlab-cloud/websites/home-hq" class="underline">Code</a>
    </p>
    <p class="underline">
      <a href="https://gitlab.com/alexlab-cloud/websites/home-hq/-/blob/main/LICENSE.md"
        >Copyright © {projectOwner}</a
      >
    </p>
  </footer>
</div>
